/*
 * BitPay Distribution SCSS overrides
 */

// Named Color Variables
// --------------------------------------------------
// Named colors makes it easy to reuse colors on various components.
// It's highly recommended to change the default colors
// to match your app's branding. Ionic uses a Sass map of
// colors so you can add, rename and remove colors as needed.
// The "primary" color is the only required color in the map.
$color-primary: #f39c11;
$color-secondary: #4b8af8;
$color-secondary-dark: #002855;
$icon-border-radius: 50%;
$txp-icon-border-radius: 2rem;
$toolbar-background: white;
$toolbar-scanner: rgba(30, 49, 134, 0.8);
$onboarding-welcome-bg: url(../assets/img/onboarding-welcome-bg.svg);
$onboarding-comment-color: rgba(255, 255, 255, 0.5);
$onboarding-primary-color: #fff;
$onboarding-gradient-top-color: #2a3f90;
$slider-bg-color: linear-gradient(
  90deg,
  rgb(238, 181, 90) 0%,
  rgb(226, 154, 53) 100%
);
$slider-bg-button: linear-gradient(
  180deg,
  rgba(243, 156, 17, 1) 0%,
  rgb(238, 140, 0) 100%
);
